CREATE TABLE grc_global_user_attr_conf_b_ (
    ID                       NUMBER(19, 0) ,
    ATTRIBUTE_NAME           VARCHAR2(2048),
    ATTRIBUTE_DISPLAYNAME    VARCHAR2(256) ,
    ATTRIBUTE_SELECTED       NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    ID                       NUMBER(19, 0) ,
    ATTRIBUTE_NAME           VARCHAR2(2048),
    ATTRIBUTE_DISPLAYNAME    VARCHAR2(256) ,
    ATTRIBUTE_SELECTED       NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_grc_global_user_attr_conf_b_ PRIMARY KEY (ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
